using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace WCS.DAL
{
    public static class DbPath
    {
        public static readonly string AppDir = AppDomain.CurrentDomain.BaseDirectory;

        public static readonly string LogDbPath = Path.Combine(AppDir, "data\\log.db3");

        public static readonly string DataDbPath = Path.Combine(AppDir, "data\\data.db3");

        public static readonly string AuthDbPath = Path.Combine(AppDir, "data\\auth.db3");
    }
}
